#. extracted from helpcontent2/source/text/scalc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-04-16 21:40+0200\n"
"PO-Revision-Date: 2016-06-30 13:22+0000\n"
"Last-Translator: Modestas Rimkus <modestas.rimkus@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1467292940.000000\n"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"tit\n"
"help.text"
msgid "Welcome to the $[officename] Calc Help"
msgstr ""

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3147338\n"
"1\n"
"help.text"
msgid "Welcome to the $[officename] Calc Help"
msgstr ""

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3153965\n"
"3\n"
"help.text"
msgid "How to Work With $[officename] Calc"
msgstr ""

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"par_id3147004\n"
"5\n"
"help.text"
msgid "<link href=\"text/scalc/01/04060100.xhp\" name=\"List of Functions by Category\">List of Functions by Category</link>"
msgstr ""

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3154659\n"
"6\n"
"help.text"
msgid "$[officename] Calc Menus, Toolbars, and Keys"
msgstr ""

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3150883\n"
"4\n"
"help.text"
msgid "Help about the Help"
msgstr ""

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"tit\n"
"help.text"
msgid "Menus"
msgstr ""

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"hd_id3156023\n"
"1\n"
"help.text"
msgid "<variable id=\"main0100\"><link href=\"text/scalc/main0100.xhp\" name=\"Menus\">Menus</link></variable>"
msgstr ""

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"par_id3154760\n"
"2\n"
"help.text"
msgid "The following menu commands are available for spreadsheets."
msgstr ""

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"tit\n"
"help.text"
msgid "File"
msgstr ""

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3156023\n"
"help.text"
msgid "<link href=\"text/scalc/main0101.xhp\" name=\"File\">File</link>"
msgstr ""

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"par_id3151112\n"
"help.text"
msgid "<ahelp hid=\".\">These commands apply to the current document, open a new document, or close the application.</ahelp>"
msgstr ""

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"tit\n"
"help.text"
msgid "Edit"
msgstr ""

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3156023\n"
"help.text"
msgid "<link href=\"text/scalc/main0102.xhp\" name=\"Edit\">Edit</link>"
msgstr ""

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id3154758\n"
"help.text"
msgid "<ahelp hid=\".\">This menu contains commands for editing the contents of the current document.</ahelp>"
msgstr ""

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3146919\n"
"help.text"
msgid "<link href=\"text/shared/01/02180000.xhp\" name=\"Links\">Links</link>"
msgstr ""

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3148488\n"
"help.text"
msgid "<link href=\"text/shared/01/02220000.xhp\" name=\"ImageMap\">ImageMap</link>"
msgstr ""

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id0914201502131542\n"
"help.text"
msgid "<link href=\"text/shared/01/02200000.xhp\" name=\"Object\">Object</link>"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"tit\n"
"help.text"
msgid "View"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id3151112\n"
"help.text"
msgid "<link href=\"text/scalc/main0103.xhp\" name=\"View\">View</link>"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id3149456\n"
"help.text"
msgid "<ahelp hid=\".\">This menu contains commands for controlling the on-screen display of the document.</ahelp>"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_idN105AB\n"
"help.text"
msgid "Normal"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_idN105AF\n"
"help.text"
msgid "<ahelp hid=\".\">Displays the normal layout view of the sheet.</ahelp>"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720151109097115\n"
"help.text"
msgid "<link href=\"text/scalc/01/03100000.xhp\">Page Break</link>"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id10272015110909623\n"
"help.text"
msgid "Grid Lines for Sheet"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720151147483554\n"
"help.text"
msgid "Toggle the visibility of grid lines for the current sheet."
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150908397549\n"
"help.text"
msgid "<link href=\"text/shared/01/gallery.xhp\">Clip Art Gallery</link>"
msgstr ""

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id3125863\n"
"help.text"
msgid "<link href=\"text/shared/01/03010000.xhp\" name=\"Zoom\">Zoom</link>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"tit\n"
"help.text"
msgid "Insert"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3157909\n"
"help.text"
msgid "<link href=\"text/scalc/main0104.xhp\" name=\"Insert\">Insert</link>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id3153896\n"
"help.text"
msgid "<ahelp hid=\".\">The Insert menu contains commands for inserting new elements, such as cells, rows, sheets and cell names into the current sheet.</ahelp>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3150769\n"
"help.text"
msgid "<link href=\"text/scalc/01/04020000.xhp\" name=\"Cells\">Cells</link>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3149260\n"
"help.text"
msgid "<link href=\"text/scalc/01/04050000.xhp\" name=\"Sheet\">Sheet</link>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3153726\n"
"help.text"
msgid "<link href=\"text/shared/01/04100000.xhp\" name=\"Special Character\">Special Character</link>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3156285\n"
"help.text"
msgid "<link href=\"text/shared/02/09070000.xhp\" name=\"Hyperlink\">Hyperlink</link>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3154492\n"
"help.text"
msgid "<link href=\"text/scalc/01/04060000.xhp\" name=\"Function\">Function</link>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3145640\n"
"help.text"
msgid "<link href=\"text/shared/01/04050000.xhp\" name=\"Comment\">Comment</link>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3146918\n"
"help.text"
msgid "<link href=\"text/schart/01/wiz_chart_type.xhp\" name=\"Chart\">Chart</link>"
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id0302200904002496\n"
"help.text"
msgid "Inserts a chart."
msgstr ""

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147003\n"
"help.text"
msgid "<link href=\"text/shared/01/04160500.xhp\" name=\"Floating Frame\">Floating Frame</link>"
msgstr ""

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"tit\n"
"help.text"
msgid "Format"
msgstr ""

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3149669\n"
"help.text"
msgid "<link href=\"text/scalc/main0105.xhp\" name=\"Format\">Format</link>"
msgstr ""

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"par_id3145171\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Format</emph> menu contains commands for formatting selected cells, <link href=\"text/shared/00/00000005.xhp#objekt\" name=\"objects\">objects</link>, and cell contents in your document.</ahelp>"
msgstr ""

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3154732\n"
"help.text"
msgid "<link href=\"text/scalc/01/05020000.xhp\" name=\"Cells\">Cells</link>"
msgstr ""

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3155087\n"
"help.text"
msgid "<link href=\"text/scalc/01/05070000.xhp\" name=\"Page\">Page</link>"
msgstr ""

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3145748\n"
"help.text"
msgid "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Character</link>"
msgstr ""

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3154485\n"
"help.text"
msgid "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Paragraph</link>"
msgstr ""

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3157980\n"
"help.text"
msgid "<link href=\"text/scalc/01/05110000.xhp\" name=\"AutoFormat\">AutoFormat</link>"
msgstr ""

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3159206\n"
"help.text"
msgid "<link href=\"text/scalc/01/05120000.xhp\" name=\"Conditional Formatting\">Conditional Formatting</link>"
msgstr ""

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3154703\n"
"help.text"
msgid "<link href=\"text/shared/02/01170100.xhp\" name=\"Control\">Control</link>"
msgstr ""

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3147005\n"
"help.text"
msgid "<link href=\"text/shared/02/01170200.xhp\" name=\"Form\">Form</link>"
msgstr ""

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"tit\n"
"help.text"
msgid "Tools"
msgstr ""

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3150769\n"
"1\n"
"help.text"
msgid "<link href=\"text/scalc/main0106.xhp\" name=\"Tools\">Tools</link>"
msgstr ""

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"par_id3150440\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Tools </emph>menu contains commands to check spelling, to trace sheet references, to find mistakes and to define scenarios.</ahelp>"
msgstr ""

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"par_id3152576\n"
"10\n"
"help.text"
msgid "You can also create and assign macros and configure the look and feel of toolbars, menus, keyboard, and set the default options for $[officename] applications."
msgstr ""

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3149122\n"
"12\n"
"help.text"
msgid "<link href=\"text/scalc/01/06040000.xhp\" name=\"Goal Seek\">Goal Seek</link>"
msgstr ""

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3155768\n"
"6\n"
"help.text"
msgid "<link href=\"text/scalc/01/06050000.xhp\" name=\"Scenarios\">Scenarios</link>"
msgstr ""

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3154015\n"
"9\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect Options</link>"
msgstr ""

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3150086\n"
"8\n"
"help.text"
msgid "<link href=\"text/shared/01/06140000.xhp\" name=\"Customize\">Customize</link>"
msgstr ""

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"tit\n"
"help.text"
msgid "Window"
msgstr ""

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"hd_id3154758\n"
"help.text"
msgid "<link href=\"text/scalc/main0107.xhp\" name=\"Window\">Window</link>"
msgstr ""

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"par_id3150398\n"
"help.text"
msgid "<ahelp hid=\".\">Contains commands for manipulating and displaying document windows.</ahelp>"
msgstr ""

#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"tit\n"
"help.text"
msgid "Data"
msgstr ""

#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"hd_id3153254\n"
"1\n"
"help.text"
msgid "<link href=\"text/scalc/main0112.xhp\" name=\"Data\">Data</link>"
msgstr ""

#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"par_id3147264\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".\">Use the <emph>Data</emph> menu commands to edit the data in the current sheet. You can define ranges, sort and filter the data, calculate results, outline data, and create a pivot table.</ahelp>"
msgstr ""

#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"hd_id3150400\n"
"3\n"
"help.text"
msgid "<link href=\"text/scalc/01/12010000.xhp\" name=\"Define Range\">Define Range</link>"
msgstr ""

#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"hd_id3125863\n"
"4\n"
"help.text"
msgid "<link href=\"text/scalc/01/12020000.xhp\" name=\"Select Range\">Select Range</link>"
msgstr ""

#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"hd_id3153726\n"
"5\n"
"help.text"
msgid "<link href=\"text/scalc/01/12030000.xhp\" name=\"Sort\">Sort</link>"
msgstr ""

#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"hd_id3153142\n"
"6\n"
"help.text"
msgid "<link href=\"text/scalc/01/12050000.xhp\" name=\"Subtotals\">Subtotals</link>"
msgstr ""

#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"hd_id3151073\n"
"10\n"
"help.text"
msgid "<link href=\"text/scalc/01/12120000.xhp\" name=\"Validity\">Validity</link>"
msgstr ""

#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"hd_id3145254\n"
"7\n"
"help.text"
msgid "<link href=\"text/scalc/01/12060000.xhp\" name=\"Multiple Operations\">Multiple Operations</link>"
msgstr ""

#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"hd_id1387066\n"
"help.text"
msgid "<link href=\"text/scalc/01/text2columns.xhp\">Text to Columns</link>"
msgstr ""

#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"hd_id3150717\n"
"8\n"
"help.text"
msgid "<link href=\"text/scalc/01/12070000.xhp\" name=\"Consolidate\">Consolidate</link>"
msgstr ""

#: main0112.xhp
msgctxt ""
"main0112.xhp\n"
"hd_id3154754\n"
"9\n"
"help.text"
msgid "<link href=\"text/scalc/01/12100000.xhp\" name=\"Refresh Range\">Refresh Range</link>"
msgstr ""

#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"tit\n"
"help.text"
msgid "Sheet"
msgstr ""

#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"hd_id0906201507390173\n"
"help.text"
msgid "<link href=\"text/scalc/main0116.xhp\">Sheet</link>"
msgstr ""

#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"par_id0906201507414091\n"
"help.text"
msgid "<ahelp hid=\".\">This menu contains commands to modify and manage a sheet and its elements.</ahelp>"
msgstr ""

#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"par_id0906201507414191\n"
"help.text"
msgid "<link href=\"text/scalc/01/04030000.xhp\" name=\"Insert Rows\">Insert Rows</link>"
msgstr ""

#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"par_id0906201507414192\n"
"help.text"
msgid "<link href=\"text/scalc/01/04040000.xhp\" name=\"Insert Columns\">Insert Columns</link>"
msgstr ""

#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"hd_id3150792\n"
"help.text"
msgid "<link href=\"text/scalc/01/02180000.xhp\" name=\"Move/Copy\">Move or Copy Sheet</link>"
msgstr ""

#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"hd_id3153968\n"
"help.text"
msgid "<link href=\"text/scalc/01/05050300.xhp\" name=\"Show\">Show Sheet</link>"
msgstr ""

#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"hd_id3163708\n"
"help.text"
msgid "<link href=\"text/scalc/01/02170000.xhp\" name=\"Delete\">Delete Sheet</link>"
msgstr ""

#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"hd_id3163735308\n"
"help.text"
msgid "Sheet Tab Color"
msgstr ""

#: main0116.xhp
msgctxt ""
"main0116.xhp\n"
"hd_id3163733308\n"
"help.text"
msgid "<link href=\"text/shared/01/06140500.xhp\" name=\"Events\">Sheet Events</link>"
msgstr ""

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"tit\n"
"help.text"
msgid "Toolbars"
msgstr ""

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"hd_id3154758\n"
"1\n"
"help.text"
msgid "<variable id=\"main0200\"><link href=\"text/scalc/main0200.xhp\" name=\"Toolbars\">Toolbars</link></variable>"
msgstr ""

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"par_id3148798\n"
"2\n"
"help.text"
msgid "This submenu lists the toolbars that are available in spreadsheets.<embedvar href=\"text/shared/00/00000007.xhp#symbolleistenneu\"/>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"tit\n"
"help.text"
msgid "Formatting Bar"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3150448\n"
"1\n"
"help.text"
msgid "<link href=\"text/scalc/main0202.xhp\" name=\"Formatting Bar\">Formatting Bar</link>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3153897\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_SC_TOOLBOX_TABLE\">The <emph>Formatting</emph> bar contains basic commands for applying manually formatting.</ahelp>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3153160\n"
"8\n"
"help.text"
msgid "<link href=\"text/shared/01/05020200.xhp\" name=\"Font Color\">Font Color</link>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3150715\n"
"9\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\" name=\"Align Left\">Align Left</link>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3155064\n"
"10\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\" name=\"Align Center Horizontally\">Align Center Horizontally</link>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3150042\n"
"11\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\" name=\"Align Right\">Align Right</link>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3154703\n"
"12\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\" name=\"Justify\">Justify</link>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3152986\n"
"13\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\" name=\"Align Top\">Align Top</link>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3153306\n"
"14\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\" name=\"Align Center Vertically\">Align Center Vertically</link>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3151240\n"
"15\n"
"help.text"
msgid "<link href=\"text/shared/01/05340300.xhp\" name=\"Align Bottom\">Align Bottom</link>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10843\n"
"help.text"
msgid "Number Format : Date"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10847\n"
"help.text"
msgid "<ahelp hid=\".\">Applies the date format to the selected cells.</ahelp>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN1085E\n"
"help.text"
msgid "Number Format: Exponential"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10862\n"
"help.text"
msgid "<ahelp hid=\".\">Applies the exponential format to the selected cells.</ahelp>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10871\n"
"help.text"
msgid "Additional icons"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10875\n"
"help.text"
msgid "If <link href=\"text/shared/00/00000005.xhp#ctl\" name=\"CTL\">CTL</link> support is enabled, two additional icons are visible."
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN1088E\n"
"help.text"
msgid "Left-To-Right"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN1089C\n"
"help.text"
msgid "<image id=\"img_id8354747\" src=\"cmd/sc_paralefttoright.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id8354747\">left to right icon</alt></image>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN108BA\n"
"help.text"
msgid "<ahelp hid=\".uno:ParaLeftToRight\">The text is entered from left to right.</ahelp>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN108D1\n"
"help.text"
msgid "Right-To-Left"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN108DF\n"
"help.text"
msgid "<image id=\"img_id2405774\" src=\"cmd/sc_pararighttoleft.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id2405774\">right to left icon</alt></image>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN108FD\n"
"help.text"
msgid "<ahelp hid=\".uno:ParaRightToLeft\">The text formatted in a complex text layout language is entered from right to left.</ahelp>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id192266\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Aligns the contents of the cell to the left.</ahelp>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id1998962\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Aligns the contents of the cell to the right.</ahelp>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id2376476\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Horizontally centers the contents of the cell.</ahelp>"
msgstr ""

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id349131\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Aligns the contents of the cell to the left and right cell borders.</ahelp>"
msgstr ""

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"tit\n"
"help.text"
msgid "Drawing Object Properties Bar"
msgstr ""

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3154346\n"
"1\n"
"help.text"
msgid "<link href=\"text/scalc/main0203.xhp\" name=\"Drawing Object Properties Bar\">Drawing Object Properties Bar</link>"
msgstr ""

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"par_id3149656\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_SC_TOOLBOX_DRAW\">The <emph>Drawing Object Properties</emph> Bar for objects that you select in the sheet contains formatting and alignment commands.</ahelp>"
msgstr ""

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3145748\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Style\">Line Style</link>"
msgstr ""

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3151073\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Width\">Line Width</link>"
msgstr ""

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3153417\n"
"5\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Color\">Line Color</link>"
msgstr ""

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3147338\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/05210100.xhp\" name=\"Background Color\">Background Color</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"tit\n"
"help.text"
msgid "Text Formatting Bar"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3156330\n"
"1\n"
"help.text"
msgid "<link href=\"text/scalc/main0205.xhp\" name=\"Text Formatting Bar\">Text Formatting Bar</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"par_id3151112\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_SC_TOOLBOX_DRTEXT\">The <emph>Text Formatting</emph> Bar that is displayed when the cursor is in a text object, such as a text frame or a drawing object, contains formatting and alignment commands.</ahelp>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3148575\n"
"7\n"
"help.text"
msgid "<link href=\"text/shared/01/05020200.xhp\" name=\"Font Color\">Font Color</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3154944\n"
"8\n"
"help.text"
msgid "<link href=\"text/shared/01/05030100.xhp\" name=\"Line Spacing: 1\">Line Spacing: 1</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3146969\n"
"9\n"
"help.text"
msgid "<link href=\"text/shared/01/05030100.xhp\" name=\"Line Spacing: 1.5\">Line Spacing: 1.5</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3153711\n"
"10\n"
"help.text"
msgid "<link href=\"text/shared/01/05030100.xhp\" name=\"Line Spacing: 2\">Line Spacing: 2</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147345\n"
"11\n"
"help.text"
msgid "<link href=\"text/shared/01/05030700.xhp\" name=\"Align Left\">Align Left</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3155337\n"
"12\n"
"help.text"
msgid "<link href=\"text/shared/01/05030700.xhp\" name=\"Centered\">Centered</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147001\n"
"13\n"
"help.text"
msgid "<link href=\"text/shared/01/05030700.xhp\" name=\"Align Right\">Align Right</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3155115\n"
"14\n"
"help.text"
msgid "<link href=\"text/shared/01/05030700.xhp\" name=\"Justify\">Justify</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3150202\n"
"15\n"
"help.text"
msgid "<link href=\"text/shared/01/05020500.xhp\" name=\"Superscript\">Superscript</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3155531\n"
"16\n"
"help.text"
msgid "<link href=\"text/shared/01/05020500.xhp\" name=\"Subscript\">Subscript</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3145387\n"
"17\n"
"help.text"
msgid "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Character</link>"
msgstr ""

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3153067\n"
"18\n"
"help.text"
msgid "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Paragraph</link>"
msgstr ""

#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"tit\n"
"help.text"
msgid "Formula Bar"
msgstr ""

#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"hd_id3147264\n"
"1\n"
"help.text"
msgid "<link href=\"text/scalc/main0206.xhp\" name=\"Formula Bar\">Formula Bar</link>"
msgstr ""

#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"par_id3150400\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_SC_INPUTWIN\">Use this bar to enter formulas.</ahelp>"
msgstr ""

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"tit\n"
"help.text"
msgid "Status Bar"
msgstr ""

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id3151385\n"
"1\n"
"help.text"
msgid "<link href=\"text/scalc/main0208.xhp\" name=\"Status Bar\">Status Bar</link>"
msgstr ""

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id3149669\n"
"2\n"
"help.text"
msgid "The <emph>Status Bar</emph> displays information about the current sheet."
msgstr ""

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id0821200911024321\n"
"help.text"
msgid "Digital Signature"
msgstr ""

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id0821200911024344\n"
"help.text"
msgid "See also <link href=\"text/shared/guide/digital_signatures.xhp\">Digital Signatures</link>."
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"tit\n"
"help.text"
msgid "Print Preview Bar"
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3156023\n"
"1\n"
"help.text"
msgid "<link href=\"text/scalc/main0210.xhp\" name=\"Print Preview  Bar\">Print Preview Bar</link>"
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id3148663\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_SC_WIN_PREVIEW\">The <emph>Print Preview</emph> Bar is displayed when you choose <emph>File - Print Preview</emph>.</ahelp>"
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3147393\n"
"3\n"
"help.text"
msgid "Full Screen"
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id460828\n"
"help.text"
msgid "Hides the menus and toolbars. To exit the full screen mode, click the <emph>Full Screen</emph> button."
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3147394\n"
"3\n"
"help.text"
msgid "<link href=\"text/scalc/01/05070000.xhp\" name=\"Format Page\">Format Page</link>"
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3147494\n"
"3\n"
"help.text"
msgid "Margins"
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id460929\n"
"help.text"
msgid "Shows or hides margins of the page. Margins can be dragged by the mouse, and also can be set on <emph>Page</emph> tab of <emph>Page Style</emph> dialog."
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3245494\n"
"3\n"
"help.text"
msgid "Scaling Factor"
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id460939\n"
"help.text"
msgid "This slide defines a page scale for the printed spreadsheet. Scaling factor can be set on <emph>Sheet</emph> tab of <emph>Page Style</emph> dialog, too."
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3147395\n"
"3\n"
"help.text"
msgid "Close Preview"
msgstr ""

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id460829\n"
"help.text"
msgid "To exit the print preview, click the <emph>Close Preview</emph> button."
msgstr ""

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"tit\n"
"help.text"
msgid "Image Bar"
msgstr ""

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"hd_id3153088\n"
"1\n"
"help.text"
msgid "<link href=\"text/scalc/main0214.xhp\" name=\"Image Bar\">Image Bar</link>"
msgstr ""

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"par_id3153896\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Image</emph> bar is displayed when you insert or select an image in a sheet.</ahelp>"
msgstr ""

#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"tit\n"
"help.text"
msgid "Tools Bar"
msgstr ""

#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"hd_id3143268\n"
"1\n"
"help.text"
msgid "<link href=\"text/scalc/main0218.xhp\" name=\"Tools Bar\">Tools Bar</link>"
msgstr ""

#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_id3151112\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_SC_TOOLBOX_TOOLS\">Use the Tools bar to access commonly used commands.</ahelp>"
msgstr ""

#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_idN10610\n"
"help.text"
msgid "<link href=\"text/shared/02/01170000.xhp\" name=\"Controls\">Controls</link>"
msgstr ""

#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"hd_id3154730\n"
"6\n"
"help.text"
msgid "<link href=\"text/scalc/02/06080000.xhp\" name=\"Choose Themes\">Choose Themes</link>"
msgstr ""

#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_idN10690\n"
"help.text"
msgid "<link href=\"text/scalc/01/12040300.xhp\" name=\"Advanced Filter\">Advanced Filter</link>"
msgstr ""

#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_idN106A8\n"
"help.text"
msgid "<link href=\"text/scalc/01/12090100.xhp\">Start</link>"
msgstr ""

#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_idN106C0\n"
"help.text"
msgid "<link href=\"text/shared/autopi/01150000.xhp\" name=\"Euro Converter\">Euro Converter</link>"
msgstr ""

#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_idN106D8\n"
"help.text"
msgid "<link href=\"text/scalc/01/04070100.xhp\">Define</link>"
msgstr ""

#: main0218.xhp
msgctxt ""
"main0218.xhp\n"
"par_idN106F0\n"
"help.text"
msgid "<link href=\"text/scalc/01/06040000.xhp\" name=\"Goal Seek\">Goal Seek</link>"
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"tit\n"
"help.text"
msgid "$[officename] Calc Features"
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3154758\n"
"1\n"
"help.text"
msgid "<variable id=\"main0503\"><link href=\"text/scalc/main0503.xhp\" name=\"$[officename] Calc Features\">$[officename] Calc Features</link></variable>"
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3149457\n"
"2\n"
"help.text"
msgid "$[officename] Calc is a spreadsheet application that you can use to calculate, analyze, and manage your data. You can also import and modify Microsoft Excel spreadsheets."
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3148797\n"
"4\n"
"help.text"
msgid "Calculations"
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145172\n"
"5\n"
"help.text"
msgid "$[officename] Calc provides you with <link href=\"text/scalc/01/04060100.xhp\" name=\"functions\">functions</link>, including statistical and banking functions, that you can use to create formulas to perform complex calculations on your data."
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145271\n"
"6\n"
"help.text"
msgid "You can also use the <link href=\"text/scalc/01/04060000.xhp\" name=\"AutoPilots\">Function Wizard</link> to help you create your formulas."
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3152596\n"
"13\n"
"help.text"
msgid "What-If Calculations"
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3156444\n"
"14\n"
"help.text"
msgid "An interesting feature is to be able to immediately view the results of changes made to one factor of calculations that are composed of several factors. For instance, you can see how changing the time period in a loan calculation affects the interest rates or repayment amounts. Furthermore, you can manage larger tables by using different predefined scenarios."
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3148576\n"
"7\n"
"help.text"
msgid "Database Functions"
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3154011\n"
"8\n"
"help.text"
msgid "Use spreadsheets to arrange, store, and filter your data."
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3154942\n"
"25\n"
"help.text"
msgid "$[officename] Calc lets you drag-and-drop tables from databases, or lets you use a spreadsheet as a data source for creating form letters in $[officename] Writer."
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3145800\n"
"9\n"
"help.text"
msgid "Arranging Data"
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3154490\n"
"10\n"
"help.text"
msgid "With a few mouse-clicks, you can reorganize your spreadsheet to show or hide certain data ranges, or to format ranges according to special conditions, or to quickly calculate subtotals and totals."
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155601\n"
"16\n"
"help.text"
msgid "Dynamic Charts"
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3149121\n"
"17\n"
"help.text"
msgid "$[officename] Calc lets you present spreadsheet data in dynamic charts that update automatically when the data changes."
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3153707\n"
"18\n"
"help.text"
msgid "Opening and Saving Microsoft Files"
msgstr ""

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3157867\n"
"19\n"
"help.text"
msgid "Use the $[officename] filters to convert Excel files, or to open and save in a variety of other <link href=\"text/shared/00/00000020.xhp\" name=\"formats\">formats</link>."
msgstr ""
